body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg1.gif);
	background-repeat:repeat-x;
	
}


a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	color: #000000;
	
}
	
#sales a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration: none;

}

a:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: underline;
	font-weight: bold;
	color: #000000;

}
a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: underline;
	font-weight: bold;
}
a:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#008349;
} 


.bg2 {
	background-image: url(images/bg2.gif);
	background-repeat:repeat-y;
	}
	
.shadowlft {
	background-image: url(images/shadowlft.gif);
	background-repeat:repeat-y;
	}
	
.shadowright {
	background-image: url(images/shadowright.gif);
	background-repeat:repeat-y;
	}
	
	
.shadowtop {
	background-image: url(images/shadowtop.gif);
	background-repeat:repeat-x;	
	}
	
	
.shadowbtm {
	background-image: url(images/shadowbtm.gif);
	background-repeat:repeat-x;	
	}	


#caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#FFFFFF;
}


.h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: left;
	font-weight:bold;
	color:#000000;
}

p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: justify;
	line-height:160%;
	color:#000000;
}

.buttons {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;

}
.countries {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		text-align: left;
		font-weight:bold;
		color:#FFFFFF;
}


.li {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: left;
	color:#000000;
}


#text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.5em;
	text-align: justify;
	line-height:150%;
	color:#000000;
}



#Copyright {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}.quiptech1 {
	color: #FFFFFF;
}
.topnav{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-variant:normal;
	color:#000000;
	text-decoration:none;
}
.topnav a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-variant:normal;
	color:#000000;
	text-decoration:none;
}
.topnav a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-variant:normal;
	color:#FFFFFF;
	text-decoration:none;
}

.copyright{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-variant:normal; color:#FFF; text-decoration:none;}
.copyright a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-variant:normal;
	color:#FFF;
	text-decoration:none;
}
.copyright a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-variant:normal;
	color:#0000FF;
	text-decoration:none;
}

.contact {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-variant:normal;
	color:#000000;
	text-decoration:none;
	font-weight: bold;
}
.contact a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-variant:normal;
	color:#000000;
	text-decoration:underline;
}
.contact a:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-variant:normal; color:#0000FF; text-decoration:none;}
